html {
    -webkit-text-size-adjust: none
}

body {
    margin: 0;
    padding: 0;
    min-width: 310px;
    font-family: arial;
}

html.bx-no-touch body {
    min-width: 640px
}

h3, .h3 {
    font-size: 16px;
}
.telegram a {
text-decoration: none;
}
a img {
    border: none
}

a {
    color: #f57426;
    text-decoration: underline;
}

a:hover {
}




.grid {
}

.grid .bx_content_section {
    margin-bottom: 15px;
}

.grid .bx_sidebar {
    margin-bottom: 15px;
}

img {
    margin: 0 5px 0 0;

}

p {
    text-align: justify;
    margin-bottom: 10px;
    text-indent: 0px; /* Отступ первой строки в пикселах */
}

@media (min-width: 768px)
modal-dialog {
   top: 0;
}

/* grid1x2 */
.grid1x2 {
}

.grid1x2 .bx_content_section {
    float: right;
    width: 66%;
    margin-bottom: 15px;
}

.grid1x2 .bx_sidebar {
    float: left;
    width: 33%;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bx_sidebar2 {
    float: left;
    width: 33%;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.catalog-block-header {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin: 5px 0;
    padding: 5px 15px;
    border-bottom: 2px solid #d9dee6;
    color: #000;
}


@media (max-width: 960px) {
    .grid1x2 {
    }
}

@media (max-width: 640px) {
    .grid1x2 .bx_content_section,
    .grid1x2 .bx_sidebar {
        width: 100%;
        float: none;
    }

    .grid1x2 {
    }
}

@media (max-width: 479px) {
    .grid1x2 {
    }
}

@media (max-width: 860px) {
    .bx_sidebar {
        display: none;
    }
}


/* grid2x1 */

.grid2x1 {
}

.grid2x1 .bx_content_section {
    float: left;
    width: 66%;
    margin-bottom: 15px;
}

.grid2x1 .bx_sidebar {
    float: right;
    width: 33%;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 960px) {
    .grid2x1 {
    }
}

@media (max-width: 640px) {
    .grid2x1 .bx_content_section,
    .grid2x1 .bx_sidebar {
        width: 100%;
        float: none;
    }

    .grid2x1 .bx_sidebar {
    }
}

@media (max-width: 479px) {
    .grid2x1 {
    }
}

/* grid1x3 */
.grid1x3 {
}

.grid1x3 .bx_content_section {
    float: right;
    width: 74%;
    margin-bottom: 15px;
}

.grid1x3 .bx_sidebar {
    float: left;
    width: 24%;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 960px) {
    .grid1x3 {
    }
}

@media (max-width: 640px) {
    .grid1x3 .bx_content_section,
    .grid1x3 .bx_sidebar {
        width: 100%;
        float: none;
    }

    .grid1x3 .bx_sidebar {
    }
}

@media (max-width: 479px) {
    .grid1x3 {
    }
}


/* grid3x1 */

.grid3x1 {
}

.grid3x1 .bx_content_section {
    float: left;
    width: 74%;
    margin-bottom: 15px;
}

.grid3x1 .bx_sidebar {
    float: right;
    width: 24%;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 960px) {
    .grid3x1 {
    }
}

@media (max-width: 640px) {
    .grid3x1 .bx_content_section,
    .grid3x1 .bx_sidebar {
        width: 100%;
        float: none;
    }

    .grid3x1 .bx_sidebar {
    }
}

@media (max-width: 479px) {
    .grid3x1 {
    }
}

/* grid2x2 */

.grid2x2 {
}

.grid2x2 .bx_content_section {
    float: left;
    width: 49%;
    margin-bottom: 15px;
}

.grid2x2 .bx_sidebar {
    float: right;
    width: 49%;
    margin-bottom: 15px;
}

@media (max-width: 640px) {
    .grid2x2 .bx_content_section,
    .grid2x2 .bx_sidebar {
        width: 100%;
        float: none;
    }
}


/* grid2x2r */

.grid2x2r {
}

.grid2x2r .bx_content_section {
    float: right;
    width: 49%;
    margin-bottom: 15px;
}

.grid2x2r .bx_sidebar {
    float: left;
    width: 49%;
    margin-bottom: 15px;
}

@media (max-width: 640px) {
    .grid2x2r .bx_content_section,
    .grid2x2r .bx_sidebar {
        width: 100%;
        float: none;
    }
}

/* grid1x2x1 */

.grid1x2x1 {
}

.grid1x2x1 .bx_content_section {
    width: 50%;
    display: inline-block;
    margin-bottom: 15px;
    vertical-align: top;
}

.grid1x2x1 .bx_sidebar.left {
    width: 24%;
    float: left;
    display: inline-block;
    margin-right: 1%;
    margin-bottom: 15px;
    vertical-align: top;
}

.grid1x2x1 .bx_sidebar.right {
    width: 24%;
    display: inline-block;
    margin-bottom: 15px;
    vertical-align: top;
}

@media (max-width: 760px) {
    .grid1x2x1 .bx_content_section {
        width: 75%;
        float: right;
    }

    .grid1x2x1 .bx_sidebar.left {
        float: left;
    }

    .grid1x2x1 .bx_sidebar.right {
        float: left;
    }
}

@media (max-width: 640px) {
    .grid1x2x1 .bx_content_section {
        width: 100%;
        float: left;
    }

    .grid1x2x1 .bx_sidebar.left {
        width: 49%;
        display: inline-block;
    }

    .grid1x2x1 .bx_sidebar.right {
        width: 49%;
        float: right;
    }
}

@media (max-width: 480px) {
    .grid1x2x1 .bx_content_section,
    .grid1x2x1 .bx_sidebar {
        width: 100% !important;
        float: none !important;
    }
}

.bx_content_section h1 {
    margin-top: 0;
}

/* ---- HEADER ---- */
.header_wrap {
    padding: 0 20px;
    box-shadow: inset 0 -2px 3px rgba(0, 0, 0, .05);
}

.header_wrap_container {
    margin: 0 auto;
    padding-bottom: 40px;
    max-width: 980px;
}

/* ---- HEADER ---- TOP SECTION ---- */
.header_top_section {
    position: relative;
    min-height: 20px;
    width: 100%;
}

.header_top_section_container_two {
    margin-top: 1px
}

.header_top_section_container_one {
    float: right;
    /*max-width:200px;*/
    /*width:100%;*/
}

.bx_cart_login_top {
    float: right;
    margin-bottom: 14px;
    padding: 0;
    border-radius: 0 0 4px 4px;
    line-height: 44px;
    height: 44px;
    background: #fafcfd;
    vertical-align: middle;
    /*	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fafcfd), to(#f9fbfc));
        background-image:-webkit-linear-gradient(#fafcfd 0%, #f9fbfc 100%);
        background-image:   -moz-linear-gradient(#fafcfd 0%, #f9fbfc 100%);
        background-image:     -o-linear-gradient(#fafcfd 0%, #f9fbfc 100%);
        background-image:        linear-gradient(#fafcfd 0%, #f9fbfc 100%);*/

    box-shadow: 0 1px 2px 0 rgba(56, 94, 104, .26);
    white-space: nowrap;
}

.bx_cart_login_top table tr td {
    padding: 0 5px
}

.bx_cart_login_top a {
    color: #576e75;
    text-decoration: underline
}

.bx_cart_login_top a:hover {
    text-decoration: none
}

/*.bx_cart_login_top>table,
.bx_cart_login_top>table>tr>
.bx_cart_login_top>table>tr>td{padding: 0;margin: 0;border-spacing: 0;border-collapse: collapse;}*/

.bx_cart_login_top > div {
    display: inline-block
}

/*Fix для визуального редактора*/

/* ---- HEADER ---- --END-- TOP SECTION ---- */
/* ---- HEADER ---- INNER ---- */

.header_inner {
    position: relative;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 5px 8px;
    border: 1px solid #e1e7e9;
    border-radius: 5px 5px 0 0;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(56, 94, 104, .26);
}

.site_title {
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    /*	line-height:10px;*/
}

a.site_title,
.site_title a {
    color: #000;
    font-size: 32px;
    font-weight: bold;
    text-decoration: none;
}

a.site_title span,
.site_title a span {
    color: #77c7e2
}

.header_inner_container_one {
    position: relative;
    float: left;

}

.header_inner_container_adr {
    position: relative;
    float: left;
    font-size: 13px;
    color: #1b5c79;
    padding-left: 20px;
    margin-top: 5px;
}

@media (max-width: 992px){
.header_inner_container_adr {
    font-size: 16px;
}
}

.header_inner_container_two {
    position: absolute;
    top: 12px;
    right: 0;
    width: 310px;
}

.header_inner_include_aria {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1px 10px 0;
    height: 80px;
    vertical-align: top;
    text-align: left;
    font-size: 12px;
}

.header_inner_include_aria strong {
    display: inline-block;
    padding-top: 1px;
    font-size: 26px
}

.header_inner_include_aria strong a {
    text-decoration: none;
    color: #1b5c79;
}

.header_inner_bottom_line_container {
    position: relative;
    margin-right: -12px;

}

.header_inner_bottom_line {
    min-height: 6px;
}

/* ---- HEADER ---- --END-- INNER ---- */


.worakarea_wrap_container {
    margin: 0 auto;
    padding-bottom: 40px;
    max-width: 980px;
    padding-top: 10px;
}

.workarea_wrap {
    padding: 0 20px
}

.workarea_wrap h1 {
    padding-bottom: 10px;
    border-bottom: 1px dotted #b7b5b2;
    font-size: 20px;


}

.workarea_wrap h1 a {
    color: #000;
    text-decoration: none;
}

.bx_title_section {
    margin-top: 0;
    padding-top: 0;
    vertical-align: middle;
    font-size: 26px;
}

.bx_title_section.fll {
    float: left
}

.bx_title_section.stars {
    border: none
}

.bx_title_section.stars .icon {
    display: inline-block;
    padding-right: 10px;
    width: 27px;
    height: 26px;
    background: url(images/stars.png) no-repeat center left;
    vertical-align: top;
    line-height: 26px;
}

.bx_title_section.time {
    border: none
}

.bx_title_section.time .icon {
    display: inline-block;
    padding-right: 10px;
    width: 30px;
    height: 30px;
    background: url(images/time.png) no-repeat center left;
    vertical-align: top;: 26 px;
}

.bx_view_all_home {
    float: right
}

/* FOOTER WRAP */
.bottom_wrap {
    padding: 0 20px;
}

.bottom_wrap_container {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 980px;
}


.footer_container_one,
.footer_container_two,
.footer_container_tre,
.bottom_container_one,
.bottom_container_tre {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 33%;
    vertical-align: top;
    text-shadow: 0 1px 0 #fff;
}


.bottom_container_two {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    font-size: 12px;
    vertical-align: top;
    text-shadow: 0 1px 0 #fff;
}


.footer_container_two,
.bottom_container_two {
    padding: 0
}


.footer_wrap {
    padding: 0 20px;
}

.footer_wrap_container {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 40px;
    max-width: 980px;
}


/* ---- INC ABOUT FOOTER ---- */
.bx_inc_about_footer h4 {
    font-size: 26px;
}

.bx_inc_about_footer p {
    margin-top: 0;
    padding-top: 0;
    color: #607b8b;
    font-size: 13px;
    line-height: 22px;
}

.bx_inc_about_footer a {
    color: #0073a3;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
}

.bx_inc_about_footer a:hover {
    text-decoration: none;
}

/* ---- INC NEWS FOOTER ---- */
.bx_inc_news_footer h4 {
    text-align: left;
    font-size: 26px;
}

.bx_inc_news_footer .bx_inc_news_footer_newslist {
    margin: 0;
    padding: 0;
}

.bx_inc_news_footer .bx_inc_news_footer_newslist li {
    display: block;
    margin-top: 0;
    padding-top: 0;
    color: #607b8b;
    font-size: 13px;
    line-height: 22px;
}

.bx_inc_news_footer .bx_inc_news_footer_newslist li a {
    color: #0073a3;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
}

.bx_inc_news_footer_newslist li a:before {
    font-family: 'Font Awesome\ 5 Free';
    color: #f57426;
    padding-right: 5px;
    font-size: 13px;
    font-weight: bold;
    content: "\f06d";
}

.bx_inc_news_footer .bx_bt_button_type_2 {
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
}

.bx_inc_news_footer .bx_shadow.bx_bt_button_type_2 {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
}

.bx_inc_news_footer .bx_shadow.bx_bt_button_type_2:active {
    box-shadow: none;
}

.bx_inc_news_footer .bx_bt_button_type_2 {
    border: 1px solid #e9e9e9;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#f1f1f1));
    background-image: -webkit-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
    background-image: -moz-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
    background-image: -o-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
    background-image: linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
    color: #656565;
    text-shadow: 0 1px 0 #fff;
}

.bx_inc_news_footer .bx_bt_button_type_2:hover {
    background: #fff;
}

.bx_inc_news_footer .bx_bt_button_type_2:active {
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#fcfcfc));
    background-image: -webkit-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
    background-image: -moz-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
    background-image: -o-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
    background-image: linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
    box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, .05);
}

.bx_inc_news_footer .bx_big.bx_bt_button_type_2 {
    padding: 0 13px;
    height: 34px;
    font-weight: bold;
    line-height: 34px;
}

/* ---- INC SOCIAL FOOTER ---- */
/*.bx_inc_social_footer{text-align: center;}*/
.bx_inc_social_footer h4 {
    text-align: left;
    font-weight: normal;
    font-size: 26px;
}

.footer_social_icon {
    margin-top: 38px
}

.footer_social_icon ul {
    margin: 0;
    padding: 0;
}

.footer_social_icon ul li {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.footer_social_icon ul li a {
    display: block;
    width: 32px;
    height: 32px;
    background: url(images/social_icon.png) no-repeat;
    opacity: .9;
}

.footer_social_icon ul li.fb a {
    background-position: 0 0
}

.footer_social_icon ul li.tw a {
    background-position: -32px 0
}

.footer_social_icon ul li.gp a {
    background-position: -64px 0
}

.footer_social_icon ul li.vk a {
    background-position: -96px 0
}

.footer_social_icon ul li a:hover {
    opacity: 1
}

.footer_contact {
    margin-top: 20px;
    font-size: 13px;
}


.footer_contact strong {
    display: block;
    margin-top: 10px;
    font-size: 15px;
}


.bx_bt_button,
.bx_bt_button_type_2 {
    display: inline-block;
    border: none;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    vertical-align: middle;
}

.bx_shadow.bx_bt_button,
.bx_shadow.bx_bt_button_type_2 {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2)
}

.bx_shadow.bx_bt_button:active,
.bx_shadow.bx_bt_button_type_2:active {
    box-shadow: none
}

.bx_bt_button {
    background: #00a2df;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a2df), color-stop(100%, #006fcb));
    background: -webkit-linear-gradient(top, #00a2df 0%, #006fcb 100%);
    background: -moz-linear-gradient(top, #00a2df 0%, #006fcb 100%);
    background: -ms-linear-gradient(top, #00a2df 0%, #006fcb 100%);
    background: -o-linear-gradient(top, #00a2df 0%, #006fcb 100%);
    background: linear-gradient(to bottom, #00a2df 0%, #006fcb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a2df', endColorstr='#006fcb', GradientType=0);
    color: #fff;
    text-shadow: 0 1px 0 #006cae;
}

.bx_bt_button:hover {
    background: #21afe4;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxYWZlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #21afe4), color-stop(100%, #006fcb));
    background: -webkit-linear-gradient(top, #21afe4 0%, #006fcb 100%);
    background: -moz-linear-gradient(top, #21afe4 0%, #006fcb 100%);
    background: -ms-linear-gradient(top, #21afe4 0%, #006fcb 100%);
    background: -o-linear-gradient(top, #21afe4 0%, #006fcb 100%);
    background: linear-gradient(to bottom, #21afe4 0%, #006fcb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21afe4', endColorstr='#006fcb', GradientType=0);
}

.bx_bt_button:active {
    background: #006fcb;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEyZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #006fcb), color-stop(100%, #00a2df));
    background: -webkit-linear-gradient(top, #006fcb 0%, #00a2df 100%);
    background: -moz-linear-gradient(top, #006fcb 0%, #00a2df 100%);
    background: -ms-linear-gradient(top, #006fcb 0%, #00a2df 100%);
    background: -o-linear-gradient(top, #006fcb 0%, #00a2df 100%);
    background: linear-gradient(to bottom, #006fcb 0%, #00a2df 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006fcb', endColorstr='#00a2df', GradientType=0);
    box-shadow: inset 0 3px 5px 0 rgba(0, 0, 0, .21);
}

.bx_bt_button_type_2 {
    border: 1px solid #e9e9e9;
    background: #fcfcfc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
    background: -moz-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
    background: -o-linear-gradient(top, #fcfcfc 0%, #f1f1f1 100%);
    background: linear-gradient(to bottom, #fcfcfc 0%, #f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f1f1f1', GradientType=0);
    color: #656565;
    text-shadow: 0 1px 0 #fff;
}

.bx_bt_button_type_2:hover {
    background: #fff;
}

.bx_bt_button_type_2:active {
    background: #f1f1f1;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #fcfcfc));
    background: -webkit-linear-gradient(top, #f1f1f1 0%, #fcfcfc 100%);
    background: -moz-linear-gradient(top, #f1f1f1 0%, #fcfcfc 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0%, #fcfcfc 100%);
    background: -o-linear-gradient(top, #f1f1f1 0%, #fcfcfc 100%);
    background: linear-gradient(to bottom, #f1f1f1 0%, #fcfcfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#fcfcfc', GradientType=0);
    box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, .05);
}


.bx_small.bx_bt_button,
.bx_small.bx_bt_button_type_2 {
    display: inline-block;
    min-width: 20px;
    line-height: 20px;
}

.bx_small.bx_bt_button {
}

.bx_small.bx_bt_button:hover {
}

.bx_small.bx_bt_button:active {
}

.bx_small.bx_bt_button_type_2 {
}

.bx_small.bx_bt_button_type_2:hover {
}

.bx_small.bx_bt_button_type_2:active {
}

.bx_medium.bx_bt_button,
.bx_medium.bx_bt_button_type_2 {
    padding: 0 13px;
    height: 25px;
    font-weight: bold;
    line-height: 25px;
}

.bx_medium.bx_bt_button {
    height: 27px;
    line-height: 27px;
}

.bx_medium.bx_bt_button:hover {
}

.bx_medium.bx_bt_button:active {
}

.bx_medium.bx_bt_button_type_2 {
    font-weight: bold
}

.bx_medium.bx_bt_button_type_2:hover {
}

.bx_medium.bx_bt_button_type_2:active {
}

.bx_big.bx_bt_button,
.bx_big.bx_bt_button_type_2 {
    padding: 0 13px;
    height: 34px;
    font-weight: bold;
    line-height: 34px;
}

.bx_big.bx_bt_button {
    height: 36px;
    line-height: 36px;
}

.bx_big.bx_bt_button:hover {
}

.bx_big.bx_bt_button:active {
}

.bx_big.bx_bt_button_type_2 {
}

.bx_big.bx_bt_button_type_2:hover {
}

.bx_big.bx_bt_button_type_2:active {
}

.bx_big.bx_bt_button.bx_cart span {
    position: relative;
    bottom: -7px;
    display: inline-block;
    margin: 0 10px 0 0;
    width: 26px;
    height: 23px;
    background: url(images/bt_cart.png) no-repeat center;
}

.bt.big.bt_blue.cart span {
    position: relative;
    bottom: -7px;
    display: inline-block;
    margin: 0 10px 0 0;
    width: 26px;
    height: 23px;
    background: url(images/bt_cart.png) no-repeat center;
}

/* component inc_catalog_footer */
.bx_inc_catalog_footer {
    color: #fff;
    text-shadow: 0 1px 2px #17326e;
}

.bx_inc_catalog_footer h5 {
    padding-bottom: 15px;
    background: url(/bitrix/templates/eshop_adapt_yellow1/images/footer_h4_bg.png) repeat-x bottom;
    font-size: 16px;
}

.bx-touch .bx_inc_catalog_footer h5 {
    background: url(/bitrix/templates/eshop_adapt_yellow1/images/x2footer_h4_bg.png) repeat-x bottom;
    background-size: 4px 5px;
}

.bx_inc_catalog_footer ul {
    display: block;
    margin: 0;
    padding: 0;
}

.bx_inc_catalog_footer ul li {
    padding: 0 0 15px;
    display: inline-block;
    width: 49%;
}

.bx_inc_catalog_footer ul li a {
    text-decoration: none;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 1px 2px #17326e
}

.bx_inc_catalog_footer ul li a:hover {
    text-decoration: underline
}


/* component inc_menu_footer */
.bx_inc_menu_footer {
    color: #fff;
    text-shadow: 0 1px 2px #17326e;
}

.bx_inc_menu_footer h3 {
    padding-bottom: 15px;
    background: url(images/footer_h4_bg.png) repeat-x bottom;
    font-size: 23px;
}

.bx-touch .bx_inc_menu_footer h3 {
    background: url(images/x2footer_h4_bg.png) repeat-x bottom;
    background-size: 4px 5px;
}

.bx_inc_menu_footer ul {
    display: block;
    margin: 0;
    padding: 0;
}

.bx_inc_menu_footer ul li {
    display: block;
    padding: 0 0 15px;
}

.bx_inc_menu_footer ul li a {
    text-decoration: none;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 1px 2px #17326e
}

.bx_inc_menu_footer ul li a:hover {
    text-decoration: underline
}

/*1*/
@media (max-width: 981px) {
    .header_inner_container_two {
        position: relative;
        top: auto;
        right: auto;
        clear: both;
        width: 100%;
    }

    .header_inner_container_one {
        margin: 0
    }
}

/*2*/

@media (max-width: 980px) {
    .header_top_section_container_one {
    }

    .header_top_section_container_two {
    }

    .bottom_container_one {
        width: 100%
    }

    .bottom_container_two {
        padding: 0 20px 0 0
    }

    .bottom_container_two {
        width: 100%
    }

    .bottom_container_tre {
        padding: 0 0 0 20px
    }

    .bottom_container_tre {
        width: 49%
    }
}

/*3*/
@media (max-width: 850px) {
    .footer_container_one {
        width: 100%
    }

    .footer_container_two {
        padding: 0 20px 0 0
    }

    .footer_container_two {
        width: 100%
    }

    .footer_container_tre {
        padding: 0 0 0 20px
    }

    .footer_container_two,
    .footer_container_tre {
        width: 100%
    }
}

@media (min-width: 480px) and (max-width: 640px) {
    .bx-touch .header_top_section_container_two {
    }

    .bx-touch .site_title {
        text-align: center;
        font-size: 27px;
    }

    .bx-touch .header_inner_container_one {
        text-align: center;
    }

    .bx-touch .footer_container_one,
    .bx-touch .bottom_container_one {
        width: 33%
    }

    .bx-touch .footer_container_two,
    .bx-touch .bottom_container_two {
        padding: 0 20px 0 0
    }

    .bx-touch .bottom_container_two {
        width: 100%
    }

    .bx-touch .footer_container_tre,
    .bx-touch .bottom_container_tre {
        padding: 0 0 0 20px
    }

    .bx-touch .footer_container_two,
    .bx-touch .footer_container_tre,
    .bx-touch .bottom_container_two,
    .bx-touch .bottom_container_tre {
        width: 49%
    }
}

/*4*/
@media (min-width: 321px) and (max-width: 479px) {
    .bx-touch .worakarea_wrap_container {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .bx-touch .site_title {
        float: none;
        padding-left: 0;
        text-align: center;
        font-size: 28px;
        line-height: 34px;
    }

    .bx-touch .header_inner_container_one {
        float: none;
        width: 100%;
        text-align: center;
    }

    .bx-touch .header_inner_include_aria {
        display: block;
        padding: 10px 0 10px;
        text-align: center;
    }

    .bx-touch .footer_container_one,
    .bx-touch .footer_container_two,
    .bx-touch .footer_container_tre,
    .bx-touch .bottom_container_one,
    .bx-touch .bottom_container_two,
    .bx-touch .bottom_container_tre {
        padding: 0;
        width: 100%
    }
}

/*5*/
@media (max-width: 320px) {
    .bx-touch .worakarea_wrap_container {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .bx-touch .header_top_section_container_one {
        display: none
    }

    .bx-touch .header_top_section_container_two {
        display: none
    }

    .bx-touch .site_title {
        float: none;
        padding-left: 0;
        text-align: center;
        font-size: 28px;
        line-height: 34px;
    }

    .bx-touch .header_inner_container_one {
        float: none;
        width: 100%;
        text-align: center;
    }

    .bx-touch .header_inner_include_aria {
        display: block;
        padding: 20px 0 10px;
        text-align: center;
    }

    .bx-touch .footer_container_one,
    .bx-touch .footer_container_two,
    .bx-touch .footer_container_tre,
    .bx-touch .bottom_container_one,
    .bx-touch .bottom_container_two,
    .bx-touch .bottom_container_tre {
        padding: 0;
        width: 100%
    }

    .bx-touch .tac.ovh {
        display: none
    }
}

.site_title,
.worakarea_wrap_container,
.header_inner_container_one,
.header_top_section_container_two,
.header_inner_container_two,
.header_inner_include_aria,
.footer_container_one,
.footer_container_two,
.footer_container_tre,
.bottom_container_one,
.bottom_container_two,
.bottom_container_tre {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* ===== reserved class ===== */
.p0 {
    padding: 0 !important
}

.m0 {
    margin: 0 !important
}

.dn {
    display: none !important
}

.db {
    display: block !important
}

.wa {
    width: auto !important
}

.dib {
    display: inline-block !important
}

.clb {
    clear: both !important
}

.fln {
    float: none !important
}

.fll {
    float: left !important
}

.flr {
    float: right !important
}

.m0a {
    margin: 0 auto !important
}

.fwb {
    font-weight: bold !important
}

.fwn {
    font-weight: normal !important
}

.tal {
    text-align: left !important
}

.tar {
    text-align: right !important
}

.tac {
    text-align: center !important
}

.tdn {
    text-decoration: none !important
}

.tdl {
    text-decoration: line-through !important
}

.vat {
    vertical-align: top !important
}

.vam {
    vertical-align: middle !important
}

.vab {
    vertical-align: bottom !important
}

.posr {
    position: relative !important
}

.posa {
    position: absolute !important
}

.whsn {
    white-space: normal !important
}

.whsnw {
    white-space: nowrap !important
}

.p05 {
    padding: 0 5px !important
}

.w100p {
    width: 100% !important
}

.w90p {
    width: 90% !important
}

.wa {
    width: auto !important
}

.ovh {
    overflow: hidden !important
}

/* ===== Debug class ===== */
.dbg1 {
    background-color: rgba(0, 0, 255, .3) !important
}

.dbg2 {
    background-color: rgba(0, 255, 0, .3) !important
}

.dbg3 {
    background-color: rgba(255, 0, 0, .3) !important
}

.dbg0,
.dbg01 > div {
    outline-width: 2px;
    outline-style: solid;
    outline-color: rgba(0, 255, 0, .3);
    outline-offset: 0px;
}

.dbg01 > div > div {
    outline-width: 2px;
    outline-style: solid;
    outline-color: rgba(0, 0, 255, .3);
    outline-offset: 0px;
}

.debug {
    /*position: absolute;*/
    /*bottom: 0;*/
    z-index: 1000000000000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2px;
    border: 1px solid #d0dbb1;
    background: #f5ffdb;
    color: #2d2d2d;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 10px;
}

#debsizing {
    font-weight: bold
}

@media (min-width: 981px) {
    #debsizing:before {
        content: "981px < (1) "
    }
}

@media (min-width: 640px) and (max-width: 980px) {
    #debsizing:before {
        content: "640px < (2) "
    }

    #debsizing:after {
        content: " < 980px"
    }
}

@media (min-width: 480px) and (max-width: 639px) {
    #debsizing:before {
        content: "480px < (3) "
    }

    #debsizing:after {
        content: " < 639px";
    }
}

@media (min-width: 321px) and (max-width: 479px) {
    #debsizing:before {
        content: "321px < (4) "
    }

    #debsizing:after {
        content: " < 479px";
    }
}

@media (max-width: 320px) {
    #debsizing:before {
        content: "(5) "
    }

    #debsizing:after {
        content: " < 320px";
    }
}

.bx_page {
    font-size: 80%;
}

.bx_page h1,
.bx_page h2,
.bx_page h3,
.bx_page h4,
.bx_page h5,
.bx_page h6 {
    color: inherit;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.1;
}

.bx_page p {
    margin: 0 0 10px
}

.bx_page ul,
.bx_page ol {
    margin-top: 0;
    margin-bottom: 10px;
}

.bx_page ul ul,
.bx_page ol ul,
.bx_page ul ol,
.bx_page ol ol {
    margin-bottom: 0
}

.bx_page .list_unstyled {
    padding-left: 0;
    list-style: none
}

.bx_page .list_nline {
    padding-left: 0;
    list-style: none;
}

.bx_page .list_nline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.bx_page .list_nline > li:first-child {
    padding-left: 0
}

.bx_page a {
    color: #437fcf
}

.bx_page a:hover {
    color: #2d61a8
}

.bx_page a:active {
    color: #2d61a8
}

.logo11 {
    position: relative;
    float: left;
    vertical-align: middle;
    width: 275px;
    height: 95px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.logo11 a {
    text-decoration: none;
}


@media (max-width: 640px) {
    .logo11 {

        float: none;
        margin-right: 0px;
        display: none;
    }
}


.cal {
    position: relative;
    padding: 10px;
    border: 3px solid #fdbf67;
    border-radius: 7px;
    background: #f7dfbc;
    text-shadow: 0 1px 0 #fff;
}


.b-container {
    width: 200px;
    height: 30px;

    margin-left: 1px;

    font-size: 20px;
    color: #000;
}

.b-popup {

    width: 650px;
    height: 700px;

    z-index: 20000;


    top: 10px;

}

.b-popup .b-popup-content {
    margin-left: 1px;

    width: 650px;
    height: 700px;
    padding: 10px;
    z-index: 20000;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 5px;
    font-size: 13px;
}


.foto1 {
    position: relative;

    width: 210px;
    height: 300px;
    margin-left: 3px;
    margin-right: 7px;
    margin-bottom: 5px;
    float: left;

}

.foto2 {
    position: relative;

    width: 230px;
    height: 200px;
    margin-right: 7px;
    margin-bottom: 10px;
    float: left;

}

.foto3 {
    position: relative;

    height: 200px;
    margin-right: 7px;
    margin-bottom: 10px;
    float: left;

}

.foto4 {
    position: relative;

    height: 260px;
    margin-top: 7px;
    margin-right: 7px;
    margin-bottom: 10px;
    float: left;

}

.foto5 {
    position: relative;

    height: 310px;
    margin-top: 7px;
    margin-right: 7px;
    margin-bottom: 10px;
    float: left;

}

.foto6 {
    position: relative;

    height: 300px;
    margin-top: 7px;
    margin-left: 7px;
    margin-bottom: 7px;
    float: right;

}

.foto7 {
    position: relative;

    width: 400px;
    margin: auto;

}

.foto8 {
    height: 160px;
    position: relative;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;

}

.fotofin {
    clear: both;

}


.cal {
    position: relative;
    padding: 10px;
    border: 3px solid #fdbf67;
    border-radius: 7px;
    background: #f7dfbc;
    text-shadow: 0 1px 0 #fff;
}

.calc {
    position: relative;
    width: 651px;
    height: 600px;
    font-size: 13px;
    background: url(/Images/flue_calc1.jpg) no-repeat;


}

.calc1 {
    position: absolute;
    width: 70px;
    height: 20px;
padding-left: 5px;
    background: #fff;
    border: 1px solid #250cf7;
    margin-left: 560px;
    margin-top: 260px;

}

.calc2 {
    position: absolute;
    width: 70px;
    height: 20px;
padding-left: 5px;
    background: #fff;
    border: 1px solid #250cf7;
    margin-left: 350px;
    margin-top: 7px;

}


.calc3 {
    position: absolute;
    width: 70px;
    height: 20px;
vertical-align: middle;
padding-left: 5px;
 background: #dcd6d6;
    border: 1px solid #250cf7;
    margin-left: 503px;
    margin-top: 210px;

}

.calc3:after {
    padding-left:1px;
    content: "м"; 
}


.calc33 {
    position: absolute;
    width: 45px;
    height: 20px;
padding-left: 5px;

 background: #dcd6d6;
   border: 1px solid #f70a0a;
vertical-align: middle;
    margin-left: 147px;
    margin-top: 290px;

}

.calc33:after {
vertical-align: top;
    padding-left:1px;
 font-size: 8px;
    content: "o"; 
}

.calcbutton {
    position: absolute;
    font-size: 20px;
    margin-left: 300px;
    margin-top: 320px;

}


.calc1u {
    position: absolute;
    width: 70px;
    height: 20px;
padding-left: 5px;
    background: #fff;
    border: 1px solid #f70a0a;
    margin-left: 140px;
    margin-top: 381px;

}

.calc2u {
    position: absolute;
    width: 70px;
    height: 20px;
padding-left: 5px;
    background: #fff;
    border: 1px solid #f70a0a;
    margin-left: 251px;
    margin-top: 260px;

}

.calc5d {
    position: absolute;
    width: 70px;
    height: 20px;
    background: #fff;
    border: 1px solid #446f35;
    margin-left: 160px;
    margin-top: 500px;

}

.calc5 {
    position: absolute;
    width: 50px;
    height: 19px;
    margin-left: 298px;
    margin-top: 484px;
    background: #dcd6d6;
    padding: 2px;
    border: 1px solid #446f35;
    border-radius: 3px;

}

.calc51 {
    position: absolute;
    margin-left: 150px;
    margin-top: 450px;
    padding: 5px;
    background: #fff;
    border-radius: 3px;
}

.calc52 {
    position: absolute;
    margin-left: 280px;
    margin-top: 450px;
    padding: 5px;
    background: #fff;
    border-radius: 3px;
}

.calc53 {
    position: absolute;
    margin-left: 258px;
    margin-top: 484px;
    padding: 5px;
    background: #fff;
    border-radius: 3px;
}

.calc54 {
    position: absolute;
    margin-left: 150px;
    margin-top: 405px;
    padding: 5px;
    background: #fff;
    border-radius: 3px;
}

.b-container {
    width: 200px;
    height: 30px;

    margin-left: 1px;

    font-size: 20px;
    color: #000;
}

.b-popup {

    width: 650px;
    height: 700px;

    z-index: 20000;


    top: 10px;

}

.b-popup .b-popup-content {
    margin-left: 1px;

    width: 650px;
    height: 700px;
    padding: 10px;
    z-index: 20000;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 5px;
    font-size: 13px;
}


.calcul {
    margin-left: 10px;


    padding: 10px;

}


.banrasp {

    position: relative;
    width: 100%;


}

@media (max-width: 760px) {

    .banrasp {

        display: none;
    }
}


.banrasptext {

    position: absolute;
    width: 100%;
    top: 10px;
    text-align: center;
    color: #fff;

}



.nevidim {

    display: none;
}

/* Left Menu */

ul#ul_meny,
ul#ul_meny li,
ul#ul_meny ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 230px;

    list-style: none;
}

ul#ul_meny:after {
    clear: both;
    display: block;
    font: 1px/0px serif;
    color: cc6600;
    content: ".";
    visibility: hidden;
    height: 0;

}

ul#ul_meny li {
    float: left;
    display: block !important;
    display: inline;
    position: relative;
    border: #ffffff 0px solid;
    color: cc6600;
    cursor: pointer;
    margin-bottom: 0px !important;
}

ul#ul_meny li ul li {
    border: none;
    border-bottom: #FFFFFF 0px solid;

}

/* Left Menu 2*/
ul#ul_meny a {
    padding: 5px 10px;
    background: #f5f5f5;
    display: block !important;
    font: bold 12px/28px Verdana, Arial;
    color: #20394c;
    text-decoration: none;
    height: auto !important;
    line-height: 20px;
    height: 1%;
}


ul#ul_meny a:hover,
ul#ul_meny li:hover a,
ul#ul_meny li.iehover a {
    background: #f5f5f5;
    color: #20394c;


}

/* 2nd Menu */
ul#ul_meny li:hover li a,
ul#ul_meny li.iehover li a {
    background: #f5f5f5;
    color: #20394c;
    border: #000000 0px solid;
}


ul#ul_meny li:hover li a:hover,
ul#ul_meny li:hover li:hover a,
ul#ul_meny li.iehover li a:hover,
ul#ul_meny li.iehover li.iehover a {
    background: #f5f5f5;
    color: #20394c;
    border: #003366 0px solid;
}


ul#ul_meny ul,
ul#ul_meny ul ul,
ul#ul_meny ul ul ul {
    display: none;
    position: absolute;
    top: 50;
    left: 10px;
}


ul#ul_meny li:hover ul ul,
ul#ul_meny li:hover ul ul ul,
ul#ul_meny li.iehover ul ul,
ul#ul_meny li.iehover ul ul ul {
    display: block;
}

ul#ul_meny li:hover ul,
ul#ul_meny ul li:hover ul,
ul#ul_meny ul ul li:hover ul,
ul#ul_meny li.iehover ul,
ul#ul_meny ul li.iehover ul,
ul#ul_meny ul ul li.iehover ul {
    display: block;
}


.ban_logo {
    position: relative;
    float: left;
    margin-bottom: 25px;
    margin-right: 10px;
}

.function_filter {
    float: left;
    height: 60px;
    width: 80px;
}

/* galery use */
.row {
    margin-top: 10px;
    margin-right: -10px;
    margin-left: -10px;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 3px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
}

.detail_offers_block tr:last-child td {
    border-bottom: 1px solid #ddd;
}

.detail_offers_block td {
    vertical-align: middle !important;
}

.detail_offers_block .img img {
    width: 65px;
    margin: 0 auto;
    display: block;
}

.detail_offers_block .img .thumbnail {
    margin-bottom: 0;
}

.detail_offers_block .title {
    font-weight: bold;
}

.detail_offers_block .brends span {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1;
    padding: 5px;
    border: 2px solid #f4b236;
}

.detail_offers_block .price {
    color: #D0021B;
    font-weight: bold;
    white-space: nowrap;
}

.detail_offers_block button {
    white-space: nowrap;
    color: #fff;
    display: block;
    background: #ee4d00;
    border: 1px solid #adb2b5;
    border-radius: 4px;
    height: 34px;
    font-weight: bold;
    font-size: 13px;
    transition: all .3s;
}
.detail_offers_block button:hover {
    background: #ff9900;
}

.product-item-detail-tab-link {
    cursor: pointer;
}

@media(max-width: 767px) {
    .detail_offers_block tbody {
        display: flex;
        flex-wrap: wrap;
    }
    .detail_offers_block tr, .detail_offers_block tr td {
        display: block;
        border: none !important;
    }
    .detail_offers_block tr {
        width: 50%;
        margin-bottom: 15px;
    }
}

/* Styles for dialog window */
#test-popup {
    background: white;
    padding: 30px;
    max-width: 400px;
    margin: 40px auto;
    position: relative;
    color: #d0021b;
    font-weight: bold;
    text-align: center;
}
#test-popup p {
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
}
#test-popup a {
    white-space: nowrap;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ee4d00;
    border: 1px solid #adb2b5;
    border-radius: 4px;
    height: 45px;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    transition: all .3s;
}
#test-popup a:hover {
    background: #ff9900;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;


    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);

    opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}

/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}